﻿/*Created with Adobe RoboHelp 8.*/
BODY {
	font-family: Arial;
	background-color: #ffffff;
}
h1 {
	font-weight: bold;
	font-size: 18pt;
	margin-bottom: 9.5pt;
	line-height: Normal;
	x-next-class: ;
	x-next-type: P;
	margin-top: 9pt;
	color: #000000;
	background-color: #b7deff;
}
H2 {
	font-weight: bold;
	font-size: 18.0pt;
}
LI.H2 {
	font-weight: bold;
	font-size: 18.0pt;
}
H3 {
	font-weight: bold;
	font-size: 14.0pt;
}
LI.H3 {
	font-weight: bold;
	font-size: 14.0pt;
}
H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
LI.H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
LI.H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
LI.H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
P {
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-size: 11pt;
}
LI.P {
	font-size: 11pt;
}
A.expandspot {
	color: #008000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-style: italic;
	text-decoration: none;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
OL,
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
p.Normal-sub-heading {
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}
LI.p-Normal-sub-heading {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}
P.BulletedList {
	list-style: url(bgbaby.jpg);
	margin-top: 4.5pt;
	margin-bottom: 4.5pt;
}
LI.P-BulletedList {
	list-style: url(bgbaby.jpg);
}
P.BulletIndent {
	margin-top: 4.5pt;
	margin-bottom: 4.5pt;
	list-style: url(bggray.gif);
}
LI.P-BulletIndent {
	list-style: url(bggray.gif);
}
h1.H1 {
	font-weight: bold;
	font-size: 18pt;
	background-color: B7DEFF;
	margin-bottom: 9.5pt;
	line-height: Normal;
	x-next-class: ;
	x-next-type: P;
	margin-top: 9pt;
	color: #000000;
}
